### Virtual Method

# EvinceDocument Document get_page_size

#### Declaration [src]

    void
    get_page_size (
      EvDocument* document,
      EvPage* page_index,
      double* width,
      double* height
    )

#### Description

No description available.

#### Parameters

`page_index`

  Type: `EvPage`

  Index of page.

  The data is owned by the caller of the function.

`width`

  Type: `double*`

  Return location for the width of the page, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `double*`

  Return location for the height of the page, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.